Index: gap-4r6p5/lib/package.gi
===================================================================
--- gap-4r6p5.orig/lib/package.gi	2013-07-20 21:02:02.000000000 +0200
+++ gap-4r6p5/lib/package.gi	2013-10-06 21:33:52.743726471 +0200
@@ -1115,6 +1115,8 @@
     fi;
     for r in info do
       if r.Version = version then
+        path:= Concatenation( r.InstallationPath, "/bin/" );
+        Add( dirs, Directory( path ) );
         path:= Concatenation( r.InstallationPath, "/bin/", arch, "/" );
         Add( dirs, Directory( path ) );
         if arch <> GAPInfo.ArchitectureBase then
